/*Fuentes*/
@font-face{
    font-family: "Epilogue";
    src: url('../../fonts/Epilogue.ttf');
    font-weight: normal;
    font-style: normal;
}

*{
    scroll-behavior: smooth;
}

/*Contenido*/

#barre{
    font-family: "Epilogue";
}

#sathya{
    font-family: "Epilogue";
    margin-bottom: 100px;
}

#barre{
    color: #282828; 
    width: 100%;
}

#infob{
    font-size: 20px;
    color: #5a5a5a;
}

.resaltar{
    color: #E752AE;
}

#videos{
    width: 700px;
    height: 400px;
}

#videob{
    width: 700px;
    height: 400px;
}
/*boton de info o unete ya*/

#binfo{
    background-color: #E752AE;
    width: 200px;
    height: 35px;
    border-radius: 10px;
    font-size: 20px;
    padding-top: 10px;
    border-radius: 10px;
    text-decoration: none;
    color: white;
    text-align: center;
    padding-top: 15px;
    font-weight: normal; 
    margin-top: 15px;
}


#sathya{
    color: #282828;
    width: 100%;
}

#infos{
    font-size: 20px;
    color: #5a5a5a;
}

#binfos{
    width: 30%;
    background-color: #E752AE;
    width: 200px;
    height: 35px;
    border-radius: 10px;
    font-size: 20px;
    padding-top: 10px;
    border-radius: 10px;
    text-decoration: none;
    color: white;
    text-align: center;
    padding-top: 15px;
    font-weight: normal; 
    margin-top: 15px;
}

/*Grid del video de barre*/

#barre{
    display: grid;

    /*grid-template-columns: 35% 65%;*/

    grid-template-rows: repeat(2, auto);
}

#tittle-b{
    height: 150px;
    font-size: 90px;
    margin-top: 20px;
    grid-column-start: span 3;
    align-content: center;
    justify-self: center;
}

#infob{
    width: 100%;
    grid-column: 1 / 3;
    display: grid;
    align-content: center;
    justify-content: center;
}

#video-b{
    width: 100%;
    grid-column: 3 / 4;
    display: grid;
    align-content: center;
}

/*Grid del video de Sathya*/

#sathya{
    display: grid;
    grid-template-rows: repeat(2, auto);
}

#tittle-s{
    height: 150px;
    font-size: 90px;
    margin-top: 35px;
    grid-column-start: span 3;
    align-content: center;
    justify-self: center;
}

#infos{
    width: 100%;
    grid-column: 1 / 3;
    display: grid;
    align-content: center;
    justify-content: center;
}

#video-s{
    width: 100%;
    grid-column: 3 / 4;
    display: grid;
    align-content: center;
}

/*Parte de los paquetes*/

#paquetes_barre{
    display: grid;
    grid-template-columns: 50% 50%;
}

#paquetes_barre img{
    width: 500px;
    height: 600px;
}

#info_paquetes_barre{
    display: grid;
    grid-template-rows: 10% 3% 5% 70%;
    text-align: center;
    font-family: "Epilogue";
    justify-content: center;
}

#info_paquetes_barre h2{   
    font-size: 50px;
    font-weight: 600;
}

#info_paquetes_barre h4{
    text-align: start;
}

#info_paquetes_sathya{
    display: grid;
    grid-template-rows: 3% 5% 40%;
    text-align: center;
    font-family: "Epilogue";
    justify-content: center;
}

#info_paquetes_sathya h4{
    text-align: start;
}

#info_paquetes_multiestudio{
    display: grid;
    grid-template-rows: 5% 5% 5%;
    text-align: center;
    font-family: "Epilogue";
    justify-content: center;
}

/*Codigo de botones para los paquetes de clases*/

.paquete-compra{
    border: none;
    background: none;
    font-size: 20px;
    cursor: pointer;
    transition: all .2s ease-in-out;
    color: #282828;
}

.paquete-compra:hover{
    color: #E752AE;
}


/*fin de codigo de botones*/

.contenedor_precios{
    display: grid;
    grid-template-columns: 50% 50%;
    height: 100px;
    grid-gap: 10px;
}

.precio{
    font-size: 20px;
    align-content: center;
}


.line_paquetes{
    width: 360px;
    height: 1px;
    background: #282828;
}

/*Responsive del barre*/

@media (max-width: 1025px){

    #tittle-b{
        margin-top: 0px;
        font-size: 65px;
        grid-row: 1 / 2;
    }

    #tittle-s{
        margin-top: 0;
        font-size: 65px;
        grid-row: 1 / 2;
    }


}



@media (max-width: 780px){

    /*Resposive de barre*/

    #barre{
        grid-template-rows: repeat(3, auto);
    }

    #tittle-b{
        margin-top: 0px;
        font-size: 50px;
        grid-row: 1 / 2;
    }

    #video-b{
        grid-row: 2 / 3;
        grid-column: 1 / 3;
        justify-content: center;
    }

   /* #videob{
        width: 500px;
        height: 300px;
    }*/

    #infob{
        grid-row: 3 / 4;
    }

    #infob p{
        display: none;
    }

    /*Responsive de sathya*/

    #sathya{
        grid-template-rows: repeat(3, auto);
    }

    #tittle-s{
        margin-top: 0;
        font-size: 50px;
        grid-row: 1 / 2;
    }

    #video-s{
        grid-row: 2 / 3;
        grid-column: 1 / 3;
        justify-content: center;
    }

    #infos{
        grid-row: 3 / 4;
    }

    #infos p{
        display: none;
    }

    /*responsive de paquetes*/

    #imagen_paquetes_barre {
        display: none;
    }    

    #imagen_paquetes_sathya{
        display: none;
    }

    #paquetes_barre{
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: auto;
    }
      
    #info_paquetes_barre{
        grid-template-rows: 15% 3% 5% 40%;
        height: 500px;
    }

 

    #info_paquetes_sathya{
        height: 500px;
    }

}

@media (max-width: 440px){

    #tittle-b{
        font-size: 30px;
    }

    #videob{
        width: 400px;
        height: 200px;
    }

    #tittle-s{
        font-size: 30px;
    }

    #videos{
        width: 400px;
        height: 200px;
    }



}

@media (max-width: 380px){

    #info_paquetes_barre h2{   
        font-size: 45px;
        font-weight: 600;
    }

}
